DEVPUBD(8) | System Manager's Manual | DEVPUBD(8)

# NAME

devpubd — device publish daemon for automatic device node creation

# SYNOPSIS

devpubd | [-f]

# DESCRIPTION

devpubd listens on drvctl(4) for new devices and creates their device nodes using MAKEDEV(8) if they are missing.

When -f is specified, devpubd does not go into the background.

# SEE ALSO

drvctl(8), MAKEDEV(8)

August 29, 2011 | NetBSD 6.0